Subject: Why does Intel support Linux?

From: [email-masked] (Craig White)
Date: Mon, 12 Jan 2004 18:07:30 -0700

On Mon, 2004-01-12 at 17:44, Kevin Brown wrote:
> >  From everything I read, Intel is a big Linux supporter.  Now they are 
> > joining IBM and others in setting up the legal defense fund for Linux 
> > users. I think that's  great but I don't understand the business logic. 
> > In a Windows world people are pretty much stuck on Intel iron except for 
> > AMD which is a much smaller company. With Linux, they can migrate away 
> > from Intel any time. So why is Intel pursuing a strategy that can cost 
> > them market share.
> 
> Because it is a growing market that they can take advantage of (whereas Windows 
> might not have much more room to grow).  Intel doesn't just make desktop and 
> server chips.  They make chips for all kinds of applications (think Hubble).
---
It would seem that Intel fears Microsoft's monopoly and has seen first
hand, Microsoft's code support for not only AMD processors but chipsets
such as SiS, nVidia and other companies who are integrating the
motherboard completely, which of course Intel is doing as well.

Can't you just see Microsoft buying one of these companies and getting
seriously into the hardware business?

If there were no Linux, Microsoft's market share for servers would take
up most of the slack. Like Microsoft and IBM before them, it's always
best to keep your toes in all the waters just in case one of them proves
to be a major player.

Craig